prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libv4lconvert
Description: v4l format conversion library
Version: 1.32.0
Libs: -L${libdir} -lv4lconvert
Libs.private: -lm -lrt
Cflags: -I${includedir}
